creadur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sebb <seb...@gmail.com>
Subject Re: Upgrade to latest Apache Parent pom...?
Date Mon, 11 Mar 2013 23:17:30 GMT
On 11 March 2013 21:05, P. Ottlinger <pottlinger@aiki-it.de> wrote:
> Hi,
>
> Am 11.03.2013 12:51, schrieb Robert Burrell Donkin:
>> Opinions?
>
> +1
> Go for it.
>
> Should we raise the version of Java as well?
>

No.

That's completely different, as it affects end users directly.
The version of Java should only be increased if necessary to support
essential new features.
Otherwise it just prevents the code from running on some user systems
for no good reason.

Mime
View raw message